PDA

View Full Version : More libpisock.so.9 problems...



bjorntj
19th April 2006, 12:08 PM
I am trying to install sylpheed-claws, but I get the follwing problem..:

Error: Missing Dependency: libpisock.so.9 is needed by package sylpheed-claws

Does anyone know of a workaround?

Also, isn't it about time that Fedora fix this problem, once and for all?!!?


Regards,

BTJ

giulix
19th April 2006, 01:19 PM
Where did you download the sylpheed-claws package from ?

giulix
19th April 2006, 01:54 PM
Yes, this is weird: In core you can find an updated version of libpisock.so.9.0.0 in pilot-link-devel-0.12.0-0.pre4.5.2.1.i386.rpm whilst the previous libpisock.so.8.0.5 is available in updates with pilot-link-devel-0.11.8-12.4.fc5.i386.rpm. Have you tried to manually install the version in core ?

giulix
19th April 2006, 02:08 PM
Looks thorny... Package in core is newer than the one in update, although the former only contains symlinks to version 9.0.0 which doesn't exist. It might take a while, imo.... :rolleyes: